$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-30_2012-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-30_2012-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1700000.0
      - -2900000.0
    - - -1800000.0
      - -2900000.0
    - - -1800000.0
      - -3000000.0
    - - -1700000.0
      - -3000000.0
    - - -1700000.0
      - -2900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1800000.0
    - 0.0
    - -25.0
    - -2900000.0
    - 0.0
    - 0.0
    - 1.0
id: 6deb0d5e-52cc-4871-8234-e4dcf1e81da1
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2012-01-01
lineage:
  ls7_fc_albers:
  - f34c3333-8c86-4907-9beb-5b7383f226ff
  - 9f046078-1b8c-416d-99c2-6df5d50f9a42
  - 0b3c8afd-0004-4b19-9213-e1286c353beb
  - 432a6b9c-4fc8-44de-8e51-aff63ca50b6e
  - cd2c3c95-e0eb-418a-8442-190698a9f815
  - da18d213-943b-4120-820c-0344a857060d
  - 7c6904a2-85e4-4130-b068-6a77da237ba3
  - e2216cf4-1c8c-4686-9632-512e434e4f09
  - 3590971a-59a7-4fe0-9620-54d56b35bc9b
  - 410bb6fb-d080-4117-8072-0ade485f2402
  - cd4dcb6c-aec4-460b-b4d7-b6429622df4c
  - 53ba297c-290d-411f-beeb-a93034846a75
  - 3e6272a8-8ade-4846-92f4-055002c09f43
  - fbd5a085-0b0d-4cae-8641-d9d1a9360c0e
  - dc212701-c9f4-4e6c-9584-95ecc6eb5ede
  - 9df7f540-75e5-4e1d-990e-62a5de551cf7
  - c89f28a0-1b56-4bd1-9c8e-de6ee9b907ff
  - 8e9a996f-c6ed-4a4b-8590-da814d952a11
  - a3406cd1-5230-441e-94fe-e11ab89895f1
  - ac0ee50c-33a2-452b-8d9e-75270f2ea095
  - 104d8693-38ea-4a53-98b6-2b176b305856
  - e0f69e1a-b5bf-49ab-90e3-a0368e60a3d8
  - e0f2c170-790a-46b5-b49d-5486630aae8d
  - 117164f4-e441-40eb-b4c8-1a5ddb8c309c
  - ca42c53f-ec10-481a-a739-eca3a7b74468
  - 8e292dd7-d8ae-4442-b231-e439ca2bce70
  - 9778a729-fb74-4b0c-80d5-19eebbc28615
  - c1d14856-ac79-413e-bf87-8cb907fe163c
  - a507667a-d68d-4b16-a799-a10920896887
  - 5e44a965-4e97-406b-a12c-bb1d76b9884c
  - 86482826-68aa-4ea3-a71f-2c4d29c2f53a
  - a912e542-dcfe-4733-a652-cacf1b91783e
  - 56ed3818-6e41-4a7d-8cfa-2671e14566bb
  - fe4ffc0b-de3d-4d52-beb0-00c0c5f1c88b
  - 7d8a820a-88be-4def-91b6-a713e6da7fba
  - 25990eff-aada-4439-a0c8-65bb349d4c92
  - e40e470d-684a-44a9-bd29-56e04a1d0824
  - a3e18b1e-eef8-4869-a5b6-e2f094fc4cfb
  - ad516efd-4b97-4e2d-bca8-26060daf3ccd
  - e0b824e1-3171-4167-b227-3e033542eb12
  - 82e70301-88fb-4bdd-92c3-f3514a6b6267
  - cbdc3cc9-cbb7-4697-8d9a-eeae380e48ab
  - f90a63fb-378e-4903-86a7-c00aa7ea4696
  - 24ab4b1d-f30c-4d5f-94fd-39a1f9ca7c8a
  - 0a1d3726-97d4-4687-a091-de1b54fd3df3
  - 4f300387-446f-446f-84b3-300ee2ccdd77
  - 6adb059e-10af-495d-aa83-56d38a30b4c1
  - 19426edb-4f07-45f9-95c7-8fd034ec6fec
  - f01797b7-ea29-494f-bb34-aac44aa89c7c
  - 47a86a3f-6cea-4dbb-aa44-b0226a8ace67
  - 1d58353e-5e08-409d-b534-2959c269531a
  - 40e551ba-07ba-4f5e-916e-0d49542ea7a2
  - 86c478a8-4033-4013-a51a-7e358cec8222
  - 87eed712-9dfa-430b-8576-ab99dd86ad7d
  - afc60300-ccf6-4a25-8093-09df65d6b41b
  - b5fe1663-2b22-431b-8070-97f02cef15b3
  - 6d39795e-8360-4e17-94f0-c2a968552f06
  - 4798d91b-f2fe-453b-a2e9-f768f9c3cfc9
  - 2d59c4bd-10ff-46c3-9356-c20aabe7c606
  - 7a378e97-b047-4172-b868-2f38fe570bf5
  - 3d8c4004-ccee-4355-a5be-781785ce22ed
  - ef5a9943-5161-4d44-b253-ec1bb9a53693
  - 38376678-d0fd-4da1-8016-2124a31a142f
  - f381e728-948e-4f8a-b8fe-a24d62a6fb15
  - 825b8cb5-39cc-4f26-bb5a-780f94bf0f6a
  ls7_nbart_geomedian_annual:
  - 8cae2ad1-cd5b-474a-8009-8518d184e513
  ls7_nbart_tmad_annual:
  - 0bbc68c1-37b3-4834-865e-8d6c23677926
  wofs_albers:
  - d49d6386-b1be-4792-a3f6-c0364bfe17c5
  - 180be040-71f1-45f6-9521-c533af27c36b
  - 1a762e97-fd15-4923-aca8-c36109542e01
  - ed2092c4-d076-4dbb-827b-dda88e845fb3
  - 0c40ac08-a59e-4523-8e0c-77d4bcd25950
  - 3dffc8e8-e6a7-4358-8d9f-b76f14e7a8e9
  - 103352bf-fc28-4140-877c-23a35a112fb4
  - cee0c015-333a-461a-a98d-269d8c6d48f5
  - 3e614ed1-2c24-4abe-b22e-bb38d5397efd
  - 918c748b-a0ef-43ea-b42b-88df277227b1
  - 3fdf0259-3b35-41de-9e15-05c08e89d506
  - 475c38cf-9256-40b7-9c76-c367b02ba309
  - 70a264f6-3639-4454-a26c-efb9cd806c93
  - 8920fd3c-3a46-429d-90a2-a491114035e4
  - 1477f0c4-7f15-475b-8286-e271da921c11
  - 7de0ce96-abfb-494c-bb26-d0d4541e6b19
  - 52f63929-0db0-453d-bad2-51bc5d9bffab
  - 43e1990e-e2d0-49bf-84b4-ca1821db59ab
  - 33d3107c-db55-4fac-b7be-81219e1b30ad
  - 97d9c968-bcd1-4c3d-8bc9-b0cc450d9c5a
  - 5d13de21-198b-481f-8a5b-2bdfab9f6d26
  - bcd215f6-627c-441b-8466-eb7c06bb3f77
  - 96cdb99b-83de-4dfe-bcb8-94cc7bdf38fd
  - 9f34d86b-9792-4097-8e4d-678bf8119be0
  - 729fe34f-5ed7-4648-9d23-7c534ec6d2c6
  - e6c2b6d8-0b53-42d3-94de-68aaff35905c
  - 31c6ecf5-b4c6-4d37-8f21-e557fe038ce3
  - 3df13e60-7c58-4df5-8a9a-b507c7218afb
  - ecd707bb-3cb7-47cc-819a-1d8069dcc264
  - 020a9e11-236f-4adc-8b1d-000cf510e8e8
  - db12eb64-377e-4123-917d-43f18c6199a5
  - e2f15bc8-f7ca-4e82-9dee-e7cecc99e157
  - 2e8cb820-69f2-483c-86ff-3eb37bfb58b2
  - 2311c1d2-7b0d-44c1-8a0b-89e9034eface
  - d7d27704-e63a-4430-9ad8-5e8dc51a4e76
  - 87f3e286-ca06-49e5-9653-01f175dddbf8
  - b47c9c19-8871-4bd2-9eb9-f19b887af417
  - bdf9aceb-ed0d-4dc9-8c90-6efce7c7f14c
  - 526f49c9-3c90-43d2-853e-165eb0309f8d
  - 9fdada54-edac-42a3-a837-35a13d19aa11
  - e81a637c-3634-4721-b8e1-de6d363f10a5
  - 82c35639-9828-441b-9516-1e75d6facb05
  - 07c1ae10-ce7a-498d-aa87-4d4bc70ad6bf
  - 8e0789be-d88e-44af-ac91-0209eb347f07
  - 4a7b6647-5464-4c39-b8ac-ca18f94cbb5d
  - 24eb9683-181a-48f5-a30c-b9d2499d5e9d
  - 79818b75-4590-4338-8e52-030c6af9ff9d
  - 73f87e8c-c3d1-408f-9397-0a7e1b440bf5
  - 6ce775a2-d57f-4967-a49d-630d4501e9a1
  - ff4f45e7-6682-4405-8ba0-7cae0ef5a8e5
  - 2e271841-ef2d-4b51-ae6b-eeaced0bf918
  - d11210eb-df66-4eaf-8838-92aa68d2ca67
  - b21a4d09-2a82-43db-8256-1c1253dcffd8
  - 176a6ca3-94c7-4dfe-8dd3-a338751820be
  - b6c1eccd-3655-4b63-a850-fdcf3262aa5c
  - e0abb5e9-de63-45ad-8a35-2c1363b6d2cf
  - a2ba0609-ed1d-46f0-9c4b-83ba3de7b4f6
  - de7ca652-43d0-4c7c-b4d9-784ee25ba565
  - 5e25c627-a02d-4f62-8830-0bfe2c90e124
  - d17019ab-3a34-4dfb-8553-097393110622
  - 3a177901-0371-44bd-9366-1b050f543504
  - cd3acde0-7da6-4429-a91b-e445b11609af
  - 656f4697-fd17-4369-882b-bd5088009559
  - 4a88ef44-3fce-4814-94b3-2272c18d68ea
  - 5d97e199-6ec1-4cae-a213-f5febb07a6de
  wofs_annual_summary:
  - 62f2a3dc-702c-4178-89f1-c7ff95c43b7c
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-30_2012-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-30_2012-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-30_2012-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-30_2012-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-30_2012-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-30_2012-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-30_2012-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-30_2012-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-30_2012-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2012-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 00:09:06.138861Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
